Subject: Free Schedule MIB Implementation

From: Frank Strauss <[email-masked]>
Date: 19 Jan 2001 20:56:16 +0100

Hi!

An open-source implementation of the Schedule MIB (RFC 2591) is
available under the GNU General Public License at the Jasmin home
page.

The Jasmin project is a collaboration of the Technical University
Braunschweig (http://www.ibr.cs.tu-bs.de/) and the C&C Research
Laboratories of NEC Europe Ltd.  (http://www.ccrle.nec.de/).

The Schedule MIB is implemented as a loadable module for the NET-SNMP
4.2 agent (http://net-snmp.sourceforge.net/). It has been developed
and tested on Linux and Solaris systems.

Further information and a test web interface of a running agent are
available at the Jasmin web pages.

http://www.ibr.cs.tu-bs.de/projects/jasmin/
http://www.ibr.cs.tu-bs.de/projects/jasmin/schedule.html

A running (if not crashed ;-)) agent that runs scripts within the
Script-MIB triggered by a schedule of the Schedule-MIB can be
monitored at:

http://www.ibr.cs.tu-bs.de/projects/jasmin/sbrowser.cgi?HOST=osborne.ibr.cs.tu-bs.de:161:junior&OID=smRunTable+schedTable&ACTION=TABLE

 -frank

-- 
Frank Strauss                                           [email-masked]
Technical University Braunschweig          http://www.ibr.cs.tu-bs.de/~strauss/
Institute of Operating Systems & Computer Networks      Phone: +49 531 391-3266
Bueltenweg 74/75, 38106 Braunschweig, Germany             Fax: +49 531 391-5936